uuid: bb530c43-9956-41b9-a3d6-8d3a377fa202
langcode: en
status: true
dependencies:
  module:
    - riddler
id: config_sync.module.riddler
snapshotSet: config_sync
extensionType: module
extensionName: riddler
items:
  -
    collection: ''
    name: riddler.settings
    data:
      riddles:
        -
          question: 'Do you really hate Spam?'
          response: Yes!
      _core:
        default_config_hash: pKKCV0W4-r3Zf1QQzR2HDXAXmfH81248yrY2d9iR7S4
